#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-DP7jNg0UzARBPAPxIRzt6T
key:                  stack-2.5.1-DP7jNg0UzARBPAPxIRzt6T
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  68e79bc5a31880844c654032976622f5
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-DP7jNg0UzARBPAPxIRzt6T
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-3seuP2RlTCs7rhZYeAHAPw array-0.5.4.0
    async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    bytestring-0.10.12.0 casa-client-0.0.1-HXxsnBJkx3C6rmCZXYChRJ
    casa-types-0.0.2-C5tnA3SaFmbJV2DmTKectS
    colour-2.3.5-6K5xsF393Et2liBPOQr84i
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR containers-0.6.2.1
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    cryptonite-conduit-0.2.2-2SN0SPB5OSdJXwdq16i8p8 deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-GRPDCTy1S0FLagan9oxSqB
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-4gIqAwNqNvmH3aA5OFPusF filepath-1.4.2.1
    fsnotify-0.3.0.1-5OAx2E7Hhzt1s2lnXs98Hs
    generic-deriving-1.14-2zG3F4ZjXzVF5F9xeAazu7
    hackage-security-0.6.0.1-ANp0GRS5Z3nCg9ePm3qkpH
    hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    hi-file-parser-0.1.0.0-4uVWTJblfCAes4wzYEtMZ
    hpack-0.34.3-9USIyBe3OfZDnzG0y7JWQe hpc-0.6.1.0
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-client-tls-0.3.5.3-Ci9QhsqkwgU7bOC45gcWyl
    http-conduit-2.3.7.4-GZSVyrfcBFvreFKyuYcO9
    http-download-0.2.0.0-Joh99wRg0DE8LhckbTuYHA
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-GnSLb4MVBbjG7U87gn0zaa mtl-2.2.2
    mustache-2.3.1-KL64uc7Ep2Y2nGlCzY0bWL
    neat-interpolation-0.5.1.2-BgMwPtrGJBmFKadgw6hCR1
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-DSn4p6wqAGaKlKtpFUzeCK
    pantry-0.5.1.4-8IxmaWfWJdp1SG65N4rBkE
    path-0.8.0-K0cctRZmRZ4EYVQ8H6yLIk
    path-io-1.6.2-1DOysQghd8D6o92fLpLI7H
    persistent-2.11.0.2-KI9Bx8r4OrSCC71xYAeBqK
    persistent-sqlite-2.11.0.0-8zr9vUSh3Qw9eWxIP4XJta
    persistent-template-2.9.1.0-2sSIGkcAh549zwKRLetOkp pretty-1.1.3.6
    primitive-0.7.1.0-BwsxIJTIcWp13XgtTdgayP process-1.6.9.0
    project-template-0.2.1.0-6rs72ReR60JEDTnvg5IPax
    regex-applicative-text-0.1.0.1-3aqGG3xpTBv8DAKaW0VfOK
    retry-0.8.1.2-HJ5GEovwubSKqqNHnKNwmr
    rio-0.1.19.0-393N4jWjFNEKwBxEbMML0x
    rio-prettyprint-0.1.1.0-5CDTblWEew28E63v0SGRYD
    split-0.2.3.4-I3hWvzNzxBk2S1UlC7x3Oe stm-2.5.0.0
    streaming-commons-0.2.2.1-CFPxhp8U4xYDNUC5p6064n
    tar-0.5.1.1-DHFuddIvPKO67bGNPWRHqr template-haskell-2.16.0.0
    temporary-1.3-7Qm0Vhb2draCTeFnaUwX1c text-1.2.4.1
    text-metrics-0.3.0-7uXmaUt4E0G4hlbq4RpeMr
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-1z9094tggWnLJx70hoZavC transformers-0.5.6.2
    typed-process-0.2.6.0-60vEP0G8JSa3LhsJko7qkR
    unicode-transforms-0.3.7.1-2jjEqycOEjEDgioYlNAS42 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-CNLZnAW2Yyi8Jsnim27WEY
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ
    yaml-0.11.5.0-K8Rh51VRXdxLJ4Do0qbiY2
    zip-archive-0.4.1-BAZqj2XnfjP9hmsoz9FzWc
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

